From 1bf1aecda2dc024bb2892a3550862da13e391a8f Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Aug 30 2020 20:24:04 +0000
Subject: [PATCH 771/2232] Work around to avoid trailing whitespace in test file


---

diff --git a/gen/cmd/src/test.rs b/gen/cmd/src/test.rs
index a9f1955..cecb292 100644
--- a/gen/cmd/src/test.rs
+++ b/gen/cmd/src/test.rs
@@ -19,7 +19,7 @@ OPTIONS:
             __declspec(dllexport) or __attribute__((visibility(\"default\")))
             if Rust code from one shared object or executable depends on
             these C++ functions in another.
-                
+               \x20
     -h, --help
             Print help information.
 
@@ -30,7 +30,7 @@ OPTIONS:
             Any additional headers to #include. The cxxbridge tool does not
             parse or even require the given paths to exist; they simply go
             into the generated C++ code as #include lines.
-                
+               \x20
     -V, --version
             Print version information.
 ";

